w10安装oracle, 正在检查操作系统要求... 实际结果: 6.2

问题:
今天在win10系统下安装oracle 10g 时,出现异常:
正在检查操作系统要求…
要求的结果: 5.0,5.1,5.2,6.0,6.1 之一
实际结果: 6.2
检查完成。此次检查的总体结果为: 失败 <<<<

分析:
这是由于win10的内核为6.2 ,Oracle11G、10G目前所支持的操作系统内核只达到了6.0。所以我们安装时需要修改Oracle安装配置文件

解决方案:
修改安装程序oracle\db\Disk1\stage\prereq\db\refhost.xml
新增节点:

\<!--Microsoft Windows 10-->
<OPERATING_SYSTEM>
<VERSION VALUE="6.2"/>
</OPERATING_SYSTEM>
1
2
3
4
然后在重新安装一下就行了。
————————————————
版权声明:本文为CSDN博主「ganpeng54」的原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接及本声明。
原文链接:https://blog.csdn.net/qq\_37462758/article/details/77919195

声明:该文章系转载,转载该文章的目的在于更广泛的传递信息,并不代表本网站赞同其观点,文章内容仅供参考。

本站是一个个人学习和交流平台,网站上部分文章为网站管理员和网友从相关媒体转载而来,并不用于任何商业目的,内容为作者个人观点, 并不代表本网站赞同其观点和对其真实性负责。

我们已经尽可能的对作者和来源进行了通告,但是可能由于能力有限或疏忽,导致作者和来源有误,亦可能您并不期望您的作品在我们的网站上发布。我们为这些问题向您致歉,如果您在我站上发现此类问题,请及时联系我们,我们将根据您的要求,立即更正或者删除有关内容。本站拥有对此声明的最终解释权。